/*     53955 : 이미지 (비율형)      */
.img_ratio__53955__ {max-width:100%;vertical-align:top}
.img_ratio__53955__ * {box-sizing:border-box}
.img_ratio__53955__ a {display:block;vertical-align:top}
.img_ratio__53955__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__53955__ img {width:auto}
}

/*     53956 : 이미지      */
.img__53956__ {max-width:100%}
.img__53956__ * {box-sizing:border-box}
.img__53956__ a {display:block;vertical-align:top}
.img__53956__ img {width:px;vertical-align:top}

/*     53957 : 맞춤전송폼 - 기본폼      */
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);

.nanumgothic * {
 font-family: 'Nanum Gothic', sans-serif;
}
.myreg_form__53957__ {padding:10px;border: 10px solid #025b00;max-width: 779px;
    margin: 0 auto;}
.myreg_form__53957__ * {box-sizing:border-box;vertical-align:middle}
.myreg_form__53957__ dd * {box-sizing:content-box}
.myreg_form__53957__ h3 {margin:0;padding:10px;font-size:15px;color:#000;text-align:left;display:none}
.myreg_form__53957__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__53957__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__53957__ li:first-child {border-top:none}
.myreg_form__53957__ dl {display:table;width:100%;margin:0}
.myreg_form__53957__ dt {display:table-cell;width:120px;padding:2px 5px;font-size:26px;vertical-align:middle;text-align:left;font-family: 'Nanum Gothic', sans-serif;font-weight:bold}
.myreg_form__53957__ dt i {font-style:normal;color:#d00000;display:none}
.myreg_form__53957__ dd {/*display:table-cell*/;margin:0;padding:2px 5px;font-size:26px;vertical-align:middle;text-align:left;font-family: 'Nanum Gothic', sans-serif;display: table;
    width: 100%;
    margin: 0;}
.myreg_form__53957__ dd > span {display:inline-block;padding:5px;color:#0256d0;font-size:14px}
.myreg_form__53957__ textarea {margin:2px 0;font-size:22px}
.myreg_form__53957__ input[type=text] {
    margin: 2px 0;
    padding: 0.6em 0.3em;
    border: 1px solid #aaa;
    /* border-radius: 0.3em; */
    font-size: 20px;
}
.myreg_form__53957__ textarea,
.myreg_form__53957__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:20px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__53957__ label {font-size:19px}

.myreg_form__53957__ .privacy {margin:0 0 15px}

.myreg_form__53957__ .privacy {margin:0 0 15px}

.myreg_form__53957__ .privacy > div.agreement {
    display: none;
    box-sizing: border-box;
    width: 100%;
    background-color: #fff;
    border: 1px solid #a3a3a3;
    border-radius: 3px;
    padding: 5px;
    margin: 15px auto;
}
.myreg_form__53957__ .privacy > div.agreement .button {
    float: right;
    font-size: 75%;
    border: 1px solid #000;
    border-radius: 0px;
    background-color: #efefef;
    padding: 4px 8px;
    margin: 3px;
}
.myreg_form__53957__ .privacy > div.agreement h33 {
    font-size: 14px;
    margin: 0;
    padding: 0 0 1%;
}




.myreg_form__53957__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px;font-family: 'Nanum Gothic', sans-serif;}
.myreg_form__53957__ .privacy h4 {font-family: 'Nanum Gothic', sans-serif;
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__53957__ .privacy label {display:block;padding:10px 5px;font-size:15px;font-family: 'Nanum Gothic', sans-serif;}
.myreg_form__53957__ .privacy label .agreement .button {
    float: right;
    font-size: 75%;
    border: 1px solid #000;
    border-radius: 0px;
    background-color: #efefef;
    padding: 4px 8px;
    margin: 3px;
}




.myreg_form__53957__ .submit {text-align:center}
.myreg_form__53957__ .submit button {padding:10px 30px;border:none;background-color:#fff;font-size:44px;color:#fff;vertical-align:middle; font-family: 'Nanum Gothic', sans-serif;font-weight:bold;border-radius: 40px}


/*     53958 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__53958__ {display:block;border-top:1px solid #e2e5e7;width: 779px;
    margin: 0 auto;}
.myreg_list_vertical_slide__53958__.on {display:block}
.myreg_list_vertical_slide__53958__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__53958__ li {border-bottom:1px solid #e2e5e7;font-size:13px}
.myreg_list_vertical_slide__53958__ dl {margin:0}
.myreg_list_vertical_slide__53958__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__53958__ dt {float:left;padding:10px}
.myreg_list_vertical_slide__53958__ dd {margin:0;float:right;padding:10px;font-size:12px;color:#666;font-family:Arial}
.myreg_list_vertical_slide__53958__ dd span {margin-right:10px;padding:4px 6px;border-radius:4px;color:#fff}
.myreg_list_vertical_slide__53958__ .empty {padding:10px 8px;color:#666;text-align:center}
.myreg_list_vertical_slide__53958__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__53958__.build_edit_mode {display:block}

/*     53959 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__53959__ {display:none;border-top:1px solid #e2e5e7}
.myreg_list_vertical_slide__53959__.on {display:block}
.myreg_list_vertical_slide__53959__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__53959__ li {border-bottom:1px solid #e2e5e7;font-size:13px}
.myreg_list_vertical_slide__53959__ dl {margin:0}
.myreg_list_vertical_slide__53959__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__53959__ dt {float:left;padding:10px}
.myreg_list_vertical_slide__53959__ dd {margin:0;float:right;padding:10px;font-size:12px;color:#666;font-family:Arial}
.myreg_list_vertical_slide__53959__ dd span {margin-right:10px;padding:4px 6px;border-radius:4px;color:#fff}
.myreg_list_vertical_slide__53959__ .empty {padding:10px 8px;color:#666;text-align:center}
.myreg_list_vertical_slide__53959__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__53959__.build_edit_mode {display:block}

